Add lintian override for insecure Vcs-* URLs.
authorgregor herrmann <gregoa@debian.org>
Tue, 30 Aug 2016 16:59:05 +0000 (18:59 +0200)
committergregor herrmann <gregoa@debian.org>
Tue, 30 Aug 2016 16:59:05 +0000 (18:59 +0200)
The host doesn't support https yet.

debian/source.lintian-overrides [new file with mode: 0644]

diff --git a/debian/source.lintian-overrides b/debian/source.lintian-overrides
new file mode 100644 (file)
index 0000000..f21a49a
--- /dev/null
@@ -0,0 +1,3 @@
+# git.toastfreeware.priv.at is not yet available via https
+cpulimit source: vcs-field-uses-insecure-uri vcs-browser http://git.toastfreeware.priv.at/debian/cpulimit.git/
+cpulimit source: vcs-field-uses-insecure-uri vcs-git git://git.toastfreeware.priv.at/debian/cpulimit.git